#header{
	letter-spacing:12.4px;
}
		#item {
				vertical-align:top;
				display:inline-block;
				width:22.7%;
				padding:0;
				margin:0 -4px 0 2%;  /* -4px addresses inline-block bug*/
			}
			
			
@media only screen 
and (min-width : 0px) 
and (max-width : 450px) {

	#item {
		width:100%;
		margin:0 -4px 0 0;  /* -4px addresses inline-block bug*/
	}

}

